Bug 143196 - Last Changed Date ==> Changed
Summary: Last Changed Date ==> Changed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: Mike MacKenzie
URL: https://bugzilla.redhat.com/beta/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-17 09:25 UTC by Karel Zak
Modified: 2007-04-18 17:17 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 21:42:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karel Zak 2004-12-17 09:25:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
The actual beta version of bugzilla (at https://bugzilla.redhat.com/beta/) uses
too long header for "Last Changed Date" column in the list of bugs. With this column title the column contains a lot of useless extra blank space.

The old version use more nice "Changed" title.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. ...

Expected Results:  A list of bugs with useful information and without useless blank spaces :-)

Additional info:

Comment 1 David Lawrence 2005-03-02 21:42:31 UTC
Shortened to "Changed Date". There is also a "Changed Time" used somewhere else
so I didnt shorten any further to avoid confusion.


Note You need to log in before you can comment on or make changes to this bug.